/*
HPF Group bar
by Kyle Hadland
11/05/09
*/

/* Reset In case hasn't been done in site */
#bar-wrap * 						{ margin: 0; padding: 0; } 
#bar-wrap ul, #bar-wrap li 					{ margin:0; padding:0; list-style:none; }

/* Allow some room for bar - now done in js */
/*body					{ margin-top: 17px; }*/

/* Bar styling */
#bar-wrap				{ position: fixed; top: 0px; width: 100%; z-index: 100; }
#bar					{ position: relative; height: 31px; background: url(images/group_bg.png) top left repeat-x; z-index:101; }
#bar h1					{ position: absolute; left: 7%; height: 31px; width: 101px; background: transparent url(images/group_tab.png) top left no-repeat; text-indent: -9999px; }

/* Menu system using image replacement and sprites */
#group_menu					{ position: absolute; right: 7%; background: url(images/group_menu2.png) top left no-repeat; height: 17px; width: 495px; overflow: hidden; }
#group_menu li				{ display: block; height: 17px; } /* IE needs this. */
#group_menu li a:link, 
#group_menu li a:visited		{ position: absolute; height: 17px; top: 0; text-indent: -9999px; }
#group_menu #vr a:link, 
#group_menu #vr a:visited	{ left: 0px; width: 112px; }
#group_menu #vr a:hover		{ background: url(images/group_menu2.png) no-repeat 0px -17px; }
#group_menu #hpf a:link, 
#group_menu #hpf a:visited	{ left: 112px; width: 108px; }
#group_menu #hpf a:hover		{ background: url(images/group_menu2.png) no-repeat -112px -17px; }
#group_menu #ozg a:link, 
#group_menu #ozg a:visited	{ left: 220px; width: 63px; }
#group_menu #ozg a:hover		{ background: url(images/group_menu2.png) no-repeat -220px -17px; }
#group_menu #hpfs a:link, 
#group_menu #hpfs a:visited	{ left: 283px; width: 126px; }
#group_menu #hpfs a:hover	{ background: url(images/group_menu2.png) no-repeat -283px -17px; }
#group_menu #hpfr a:link, 
#group_menu #hpfr a:visited	{ left: 409px; width: 86px; }
#group_menu #hpfr a:hover	{ background: url(images/group_menu2.png) no-repeat -409px -17px; }

/* Positioning for javascript drop downs */
#vr_img					{ width: 148px; position: absolute; left: 0px; top: 17px; display: none; z-index:1; }
#hpf_img				{ width: 148px; position: absolute; left: 112px; top: 17px; display: none; z-index:1; }
#ozg_img				{ width: 148px; position: absolute; left: 220px; top: 17px; display: none; z-index:1; }
#hpfs_img				{ width: 148px; position: absolute; left: 283px; top: 17px; display: none; z-index:1; }
#hpfr_img				{ width: 148px; position: absolute; left: 409px; top: 17px; display: none; z-index:1; }

#logos					{ position: absolute; right: 7%; width: 495px; }